package tongo

import "go.mongodb.org/mongo-driver/bson"

func D(es ...bson.E) bson.D {
	d := bson.D{}
	for _, e := range es {
		d = append(d, e)
	}
	return d
}

func E(Key string, Value interface{}) bson.E {
	return bson.E{Key: Key, Value: Value}
}
